import { SimpleLocalClient } from '../../core/index.js';
import type { IEkeybionyxConfig } from './ekeybionyx.types.js';
import { ekeybionyxProfile } from './ekeybionyx.types.js';

export class EkeybionyxClient extends SimpleLocalClient<IEkeybionyxConfig> {
  constructor(configArg: IEkeybionyxConfig) {
    super(ekeybionyxProfile, configArg);
  }
}
